html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1.2;
}

ol {
  list-style: decimal;
}

ul {
  padding-left: 1.4em;
  list-style: square;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
}

.container {
  max-width: 1170px;
  margin: 0 auto;
}

* {
  outline: 0;
}

.program {
  margin: 20px 20px 0 20px;
}

.program__title {
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
  color: #1f2025;
  font-size: 35px;
  text-align: center;
  color: #23a454;
}

.program__sub-title {
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  color: #1f2025;
  font-size: 20px;
  margin: 20px 0;
}

.program__text {
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  color: #1f2025;
  font-size: 16px;
  position: relative;
  margin: 15px 0 0 50px;
}

.program__text::before {
  content: "-";
  position: absolute;
  left: -20px;
  top: 0;
}

.progpam__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 50px 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.program__logo {
  margin: 0 -50px;
  position: relative;
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.program__logo img {
  position: absolute;
  width: 100%;
}

.program__logo .img3 {
  position: relative;
  top: 15px;
  left: 20px;
}

@media (max-width: 991.98px) {
  .progpam__img .img3 {
    position: relative;
    top: 10px;
    left: 20px;
  }
}

@media (max-width: 767.98px) {
  .progpam__img {
    margin: 0;
    position: relative;
    left: -10px;
    margin-bottom: 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .logo3 {
    position: relative;
    z-index: -1;
  }
  .program__logo {
    margin: 0;
    -ms-flex-preferred-size: 33.33%;
        flex-basis: 33.33%;
    height: 100px;
  }
  .program__logo img {
    position: absolute;
    width: 100%;
    z-index: -1;
  }
  .program__logo .img1 {
    z-index: 0;
  }
  .program__logo .img3 {
    top: 15px;
    left: 20px;
    z-index: -1;
  }
  .program__logo .img2 {
    left: 15px;
  }
}

@media (max-width: 575.98px) {
  .progpam__img {
    margin: 0;
    position: relative;
    left: -10px;
    margin-bottom: 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .program__logo {
    margin: 0;
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
  .program__logo img {
    position: absolute;
    width: 100%;
    z-index: -1;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .program__logo .img3 {
    position: relative;
    top: 15px;
    left: 10px;
  }
  .program__logo .img2 {
    position: relative;
    left: 15px;
  }
  .program__logo .img4 {
    position: relative;
    left: 15px;
    z-index: -2;
  }
}

.program__form {
  margin: 0 20px;
}

.form {
  max-width: 650px;
  margin: 50px auto 0 auto;
  padding-bottom: 100px;
}

.form p {
  width: 100%;
  margin-top: 20px;
}

.form h6 {
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  color: #1f2025;
  color: #000;
  margin-bottom: 11px;
  font-size: 14px;
  display: inline-block;
}

.input {
  width: 100%;
  border-radius: 10px;
  border: 1px solid #1f2025;
  padding: 8px 0 8px 10px;
  font-size: 14px;
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1px;
  color: #1f2025;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 5px;
  height: 45px;
}

.label {
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 10px;
  color: #1f2025;
  color: #23a454;
}

.button {
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 10px;
  color: #1f2025;
  background-color: #61ce70;
  font-size: 18px;
  border: none;
  color: #fff;
  cursor: pointer;
  padding: 15px 0;
  width: 100%;
  border-radius: 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.button:hover {
  background-color: #1f2025;
}

input[type="email"]:valid {
  border: 3px solid green;
}

.valid {
  border: 3px solid green;
}

.label {
  font-family: "Poppins", Sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  color: #000;
  margin-bottom: 11px;
  font-size: 14px;
  display: inline-block;
}

.checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.checkbox input {
  margin-right: 5px;
  margin-top: 2px;
}

.help-block {
  color: red;
}
